# from scipy.stats import norm

# Wind API
import sys

from WindPy import *
from datetime import datetime


def get_wind_data():
    # 启动Wind
    w.start()

    res=[]
    trade_calendar = w.tdays(sys.argv[1], sys.argv[2], "TradingCalendar=NIB").Times
    for i in trade_calendar:
        res.append(i.strftime('%Y-%m-%d'))
    print(res)


if __name__ == '__main__':
    get_wind_data()
